/*
Theme Name: CMS Kindergarten-child
Theme URI: http://cmssuperheroes.com
Author: Oley Media Group
Author URI: http://www.oleymediagroup.com.au/
Template: wp_kindergarten
Version: 1.0
Text Domain: wp_kindergarten
*/

.text-center{
    text-align: center;
}

.our-philosophycontent p{
    font-family: Open Sans;
    color: #585555;
    line-height: 2;
}
.mission-statement p{
    color: #fff;
    font-size: 18px;
}
.mission-vision-sec h2, .mission-statement h3, .mission-statement h5{
    color: #fff;
}

.center-philosophy-head p{
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
}
.center-philosophy-head{
     padding-top: 70px;
    padding-bottom: 20px;
    position: relative;
}
.center-philosophy-content p{
    color: #fff;
}
.about-content-sec h5{
    color: #BE2727;
}
.list-style-check li{
    color:inherit !important;
}

.custom-link-sec ul li a{
    color: #585555;
}
.enroll-btn .vc_general.vc_btn3, input[type="submit"], .list-style-check li:after{
    background-color: #BE2727 !important;
    border-color: #BE2727 !important;
}